# copyright: 'Huynh Duong Phuong Vi @ 2013'
# suforyou.vn@gmail.com
module S4U
     module S4u_SelecTool
    	require 'sketchup.rb'
        require 'extensions.rb'
	    require 'langhandler.rb'
	    $s4u_selectoolStrings = LanguageHandler.new("s4u_selectool.strings")
        ext = SketchupExtension.new $s4u_selectoolStrings.GetString("s4u-SelecTool"),"s4u_selectool/s4u_selectool_menu.rb"
    	ext.copyright= 'Huynh Duong Phuong Vi @ 2013'
    	ext.creator = 'Huynh Duong Phuong Vi '
    	ext.version = '1.1.2'
        ext.description = $s4u_selectoolStrings.GetString("Select vertical edges,horizontal edges,length edges or slope edges.Select vertical faces,horizontal faces,slope faces or area faces.Select same length,select same area or select face parallel.(Paypal:suforyou.vn@gmail.com)")
        Sketchup.register_extension ext, true
     end      
end
